pwo2xsf(1)

NAME
pwo2xsf - convert the pw.x output file to XSF format

SYNOPSIS
pwo2xsf [special-option] coordinates-option [file]

DESCRIPTION
pwo2xsf extracts atomic structures from pw.x output file and prints the XSF formated structure data to standard output. It is a utility program of xcrysden package (http://www.xcrysden.org/) and XSF is the native xcrysden structure format (http://www.xcrysden.org/doc/XSF.html). If file is not specified then standard input is read.

SPECIAL OPTION

-r dim
    Reduce periodic dimension to dim, i.e., dim = 2, 1, or 0.

COORDINATES OPTIONS
These options specify which cordinates to extract. The possibilities are:

-ic file
--inicoor file
    Extract the initial, that is, input ionic coordinates.
-lc file
--latestcoor file
    Extract the latest printed ionic coordinates from pw.x output file.
-oc file
--optcoor file
    Similar to "--latestcoor" but extracts just the optimized coordinates if present or else nothing.
-a file
--animxsf file
    Extract the coordinates of all ionic steps as Animated-XSF.
-nc file
--nebcoor PW.out
    Extract the coordinates and forces from the PW.out file of NEB (path) calculation.

COPYRIGHT
Copyright (C) 1996--2019 Anton Kokalj This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.